<?php
require'fun.php';
$x1='';
$x2='';
$x3='';
if($la!='')
{
$x1.=' adaugate de '.nume($la,1);
$x2.='/la/'.$la.'-'.seo(nume($la,1));
$x3.='WHERE`de`="'.$la.'"';
}
require'f_conectare.php';
conectare('chestionare'.$x1,'chestionare'.$x2);
$head[1]='lista chestionare, voteaza în chestionare';
$titlu='Chestionare'.$x1;
require'f_tabelare.php';
$back[1]='<a href="/statistici">'.img('statistici.gif',1).'Statistici</a>';
if($la>0)
{
require'f_profil.php';
$back[2]=profil($la,'Profil membru '.nume($la));
}
require'f_sus.php';
echo$div[4].img('vot.gif',2).'Chestionare'.$x1.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`chestionar_intrebari`'.$x3)->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
require'f_data.php';
require_once'f_profil.php';
$items=$conn->query('SELECT`id`,`intrebare`,`de`,`data`FROM`chestionar_intrebari`'.$x3.'ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
$item[1]=mb_substr($item[1],0,15);
echo'<tr><td'.$clasa_kk.'><a href="/chestionar/id/'.$item[0].'-'.seo($item[1]).'">'.avatar($item[2]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[2]).'<small> - '.data($item[3]).'</small>'.($perm>0||$de==$item[2]?' <sterge><a href="/sterge-chestionar/id/'.$item[0].'-'.seo($item[1]).'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a></sterge>':'').$div[0].$clasa_normal.'<a href="/chestionar/id/'.$item[0].'-'.seo($item[1]).'">'.img('vot.gif',2).htmlspecialchars($item[1]).'</a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt chestionare adaugate'.($la==''?'':' de '.nume($la)).'!'.$div[0];
echo$div[1].'<a href="/adauga-chestionar">'.img('vot.gif',2).'Adaugă chestionar</a>'.$div[0];
require'f_jos.php';